Bug 2697 - Possible vulnerabilities have been found in libtiff
: Possible vulnerabilities have been found in libtiff
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Private ROSA Bugs
: Private ROSA Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 18:27 MSD by Denis Silakov
Modified: 2013-09-23 10:26 MSD (History)
3 users (show)

See Also:
RPM Package: libtiff
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-09-18 18:27:41 MSD
libtiff in Desktop Fresh suffers from the same problem as in Marathon -  see bug #2681
Comment 1 Denis Silakov 2013-09-18 18:28:35 MSD
Advisory:

Fixed a couple of possible security issues in libtiff

Build lists:
https://abf.rosalinux.ru/build_lists/1260367
https://abf.rosalinux.ru/build_lists/1260366
Comment 2 Alexander Petryakov 2013-09-20 01:29:47 MSD
libtiff-4.0.3-3
************** Advisory **************
Fixed a couple of possible security issues in libtiff
**************************************
QA Verified